header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Tokyo Mew Mew
  repository: kara.moe
  conditions:
    tagPresence:
      - 5cdf2c86-4533-4a94-ad44-c896cd21e8a7
      - 98a618f2-c799-49e4-8726-719037ca595e
  actions:
    addTag:
      - tid: ce06eea3-a8b9-44a3-bd34-9f5df1732a56
        type: 18
